@charset 'utf-8';

table{
   font-family: Arial;
   border-collapse: collapse;
   border: none;
   
}
thead td{
   background-color: gray;
   color: white;
   width: 400px;
   height: 100px;
   border: 1px solid gray;
   text-align: right;
   font-size: 70px;
}
button {
   border-collapse: collapse;
   border: none;
   width: inherit;
   height: inherit;
   background-color: inherit;
   font-size: 30px;
}

.cero{
   width: 200px;
}

tbody td{
width: 100px;
height: 100px;
text-align: center;
}

.numMas{
   border: 1px solid gray;
   background-color: lightgray;
}

.operadores{
   border: 1px solid gray;
   background-color: orange;
   color: white;
}